<div class="attendance">
  <div class="attendance_part_2">
    <div class="title_attendance"> Bienvenido al control de asistencia</div>
    <iframe src="https://mike-droid.github.io/typescript-clock/" title="iframe Example 1" width="421" height="200" style="margin: auto">
    </iframe>
    <div class="card_attendance" >
<!--      <div> Binvenido al Control de Asistencia</div>-->
      <form [formGroup]="form" (ngSubmit)="saveAttendance()" >
        <div class="space">
          <mat-form-field class="example-full-width" appearance="outline">
            <mat-label>Ingrese su DNI</mat-label>
            <input  #postalCode maxlength="8" placeholder="" formControlName="dni"
                   matInput type="text">
            <mat-hint align="end">{{postalCode.value.length}} / 8</mat-hint>
          </mat-form-field>
          <div class="example-button-row">
            <button mat-raised-button color="primary" style="width: 200px">Marcar</button>
          </div>
        </div>
      </form>
    </div>
  </div>



</div>
